<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="tb-160">Tb-160</h1>
<p>Element: Terbium (Z = 65); natural abundance: 0.0 %</p>
<p>Results found: (12) [‘j22’, ‘t21’, ‘j4t1’, ‘j4t0’, ‘b80’, ‘j311’, ‘jnd50’, ‘j33’, ‘j4t2’, ‘b71’, ‘j32’, ‘jnd40’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.9; Collisions: 1.36689e+01 +/- 0.0 %</p>
<p>b80 time: 9.5; Collisions: 1.26868e+01 +/- 0.0 %</p>
<p>j33 time: 9.9; Collisions: 1.33006e+01 +/- 0.0 %</p>
<p>jnd50 time: 9.3; Collisions: 1.27190e+01 +/- 0.0 %</p>
<p>t21 time: 10.4; Collisions: 1.36804e+01 +/- 0.0 %</p>
<p>b71 time: 9.6; Collisions: 1.26691e+01 +/- 0.0 %</p>
<p>j32 time: 10.2; Collisions: 1.33049e+01 +/- 0.0 %</p>
<p>j311 time: 10.6; Collisions: 1.59187e+01 +/- 0.0 %</p>
<p>j22 time: 11.4; Collisions: 1.59068e+01 +/- 0.0 %</p>
<p>jnd40 time: 8.9; Collisions: 1.27234e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 16.7 % (refs), 39.6 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.4 %</p>
<p>jnd50: rms = 948.1 %</p>
<p>j33: rms = 769.2 %</p>
<p>b80: rms = 607.2 %</p>
<p>jnd40: rms = 961.1 %</p>
<p>j22: rms = 725.5 %</p>
<p>j311: rms = 726.9 %</p>
<p>j32: rms = 126.6 %</p>
<p>b71: rms = 547.0 %</p>
</body>
</html>
